/* CSS Document */

.lang-list li {
  margin: 20px 0;
}

.lang-list a {
  display: block;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	border: solid 2px #eee;
	border-radius: 50px;
	color: #666;
}


#emergency,
#l-nav,
.l-banner-white,
.l-banner-gray,
.footer-main,
.l-header-search,
.l-footer-naviList,
.l-footer-pagetop,
.l-footer-menu,
.header-right{
	display: none !important;
}

@media screen and (max-width: 980px){

	#sp-search-btn,
	#sp-nav-btn {
			display: none !important;
	}
	
	.simple-page .detail-wrap {
		padding: 10px 15px 10px;
    background: #fff;
		border-bottom: solid 1px #ccc;
}
	
	.lang-list li {
  margin: 15px 0;
}

.lang-list a {
	line-height: 40px;
	font-size: 14px;
}
	
	.simple-page .detail-inner {
    padding: 5px 15px;
}
	
	.l-footer .l-footer-sub .l-footer-subMenu {
    padding-bottom: 0;
}
}


